-- [Game-Configuration]
-- Attention: This file is re-generated by the system! Editing is not recommended! 

r_Driver = "DX11"
r_fullscreen = 1
r_Height = 1080
r_Width = 2560
sys_highrestex = 1
sys_spec = 1
